Reply To: Using Python with Optuma

Optuma Forums Optuma Scripting Using Python with Optuma Reply To: Using Python with Optuma

#68170
Matthew
  • Topics: 5
  • Replies: 608
  • Posts: 613

Hi Trevor,

Do you know what version of Python you are using?  It looks like 3.10 is not compatible with our conversion module at the moment.  We are looking to update that in 2.1, however in the meantime 3.9 should work.

https://www.python.org/downloads/release/python-3912/

1 user thanked author for this post.

Pin It on Pinterest